.inline:before,
.text:before {
    font-family: "log10fonts12" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.inline:before {
    font-size: inherit;
}

.inline {
    margin-top: 2px;
}

h1 .inline,
h2 .inline,
h3 .inline,
h4 .inline,
h1 .text,
h2 .text,
h3 .text,
h4 .text {
    margin-top: 0;
    position: relative;
    top: 5px;
	z-index: -1;
}


ul.bl li.text a {
    padding-left: 34px;
    display: block;
    position: relative;
    top: -50px;
    text-decoration: none;
    color: inherit;
    line-height: 43px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* Icons v9 compatibility layer */

/* Actions */

html * .cursor:before { content: "\e035"; }
html * .cursor-inv:before { content: "\e034"; }
html * .down:before { content: "\e030"; }
html * .gear:before { content: "\e040"; }
html * .home:before { content: "\e037"; }
html * .layout:before { content: "\e03d"; }
html * .left:before { content: "\e032"; }
html * .link:before { content: "\e033"; }
html * .locked:before { content: "\e03a"; }
html * .menu:before { content: "\e03c"; }
html * .no:before { content: "\e033"; }
html * .passwd:before { content: "\e038"; }
html * .right:before { content: "\e02b"; }
html * .search:before { content: "\e03f"; }
html * .unlocked:before { content: "\e03b"; }
html * .up:before { content: "\e02d"; }
html * .yes:before { content: "\e042"; }

/* Devices */

html * .connect:before { content: "$"; }
html * .game { content: "*"; }
html * .mic:before { content: "~"; }
html * .screen:before { content: "M"; }

/* Emblems */

html * .app:before { content: "K"; }
html * .book:before { content: "U"; }
html * .copyright:before { content: "6"; }
html * .document:before { content: "9"; }
html * .error:before { content: "#"; }
html * .feature:before { content: "%"; }
html * .filingbox:before { content: "&"; }
html * .globe:before { content: ","; }
html * .help:before { content: "\e014"; }
html * .image:before { content: "Y"; }
html * .important:before { content: "\e028"; }
html * .info:before { content: "<"; }
html * .kiwi:before { content: "?"; }
html * .mail:before { content: "["; }
html * .music:before { content: "\e002"; }
html * .north-isl:before { content: "\e005"; }
html * .offline:before { content: "\e007"; }
html * .pacman:before { content: "\e008"; }
html * .print:before { content: "\e012"; }
html * .quake:before { content: "\e013"; }
html * .recycle:before { content: "\e017"; }
html * .rss:before { content: "\e01c"; }
html * .smile:before { content: "\e01e"; }
html * .south-isl:before { content: "\e006"; }
html * .splash:before { content: "\""; }
html * .star:before { content: "\e022"; }
html * .tardis:before { content: "\e023"; }
html * .user:before { content: "\e00c"; }
html * .users:before { content: "\e00d"; }
html * .video:before { content: "\e027"; }
html * .wave:before { content: "\e029"; }

/* Logos */

html * .aosx:before { content: "r"; }
html * .appleinc:before { content: "m"; }
html * .asafari:before { content: "h"; }
html * .awatap:before { content: "\e033"; }
html * .brackets:before { content: "\e033"; }
html * .charlie:before { content: "\e033"; }
html * .cuiscat:before { content: "\e033"; }
html * .ept:before { content: "\e033"; }
html * .facebk:before { content: "v"; }
html * .gandroidos:before { content: "q"; }
html * .gangshow:before { content: "\e033"; }
html * .gchrome:before { content: "d"; }
html * .google:before { content: "n"; }
html * .ios:before { content: ">"; }
html * .kamar:before { content: "\e033"; }
html * .kfc:before { content: "j"; }
html * .bk:before { content: "i"; }
html * .wendys:before { content: "l"; }
html * .linuxos:before { content: "o"; }
html * .machine:before { content: "\e033"; }
html * .mark:before { content: "\e033"; }
html * .mcds:before { content: "k"; }
html * .mfirefox:before { content: "f"; }
html * .midoribushi:before { content: "\e033"; }
html * .msie:before { content: "e"; }
html * .mwinos:before { content: "t"; }
html * .microsoft:before { content: "p"; }
html * .mwo:before { content: "\e033"; }
html * .opera:before { content: "g"; }
html * .ldthl:before { content: "\e033"; }
html * .tpoat:before { content: "\e033"; }
html * .trollsg:before { content: "\e033"; }
html * .ct:before { content: "\e033"; }
html * .rd:before { content: "\e033"; }
html * .rauvent:before { content: "\e033"; }
html * .scouts:before { content: "\e033"; }
html * .tbreeze:before { content: "\e033"; }
html * .twittr:before { content: "C"; }
html * .tumblr:before { content: "B"; }
html * .askfm:before { content: "z"; }
html * .ubuntuos:before { content: "s"; }
html * .uie:before { content: "\e033"; }
html * .veggietales:before { content: "\e033"; }
html * .wordpress:before { content: "\e033"; }
html * .youtube:before { content: "y";}
    
/* Objects */
    
html * .baskball:before { content: "N"; }
html * .burger:before { content: "V"; }
html * .bus:before { content: "W"; }
html * .calendar:before { content: "X"; }
html * .car:before { content: "Z"; }
html * .city:before { content: "2"; }
html * .folder:before { content: "'"; }
html * .folder-remote:before { content: ")"; }
html * .folder-open:before { content: "("; }
html * .fldgct:before { content: "3"; }
html * .gradhat:before { content: "-"; }
html * .map:before { content: "\e033"; }
html * .mount:before { content: "\e000"; }
html * .netball:before { content: "O"; }
html * .news:before { content: "\e004"; }
html * .paint:before { content: "\e00e"; }
html * .pencil:before { content: "\e00b"; }
html * .pen:before { content: "\e00a"; }
html * .picture:before { content: "Y"; }
html * .pnthct:before { content: "4"; }
html * .rugbyb:before { content: "P"; }
html * .settings:before { content: "\e040"; }
html * .shinkansen:before { content: "\e01d"; }
html * .turbine:before { content: "\e025"; }
html * .turbine_hill:before { content: "\e026"; }
html * .tv:before { content: "\e024"; }

/* Weather */

html .wr_clear:before { content: "\e052"; }
html .wr_clear_night:before { content: "\e046"; }
html .wr_few_clouds:before { content: "\e053"; }
html .wr_few_clouds_night:before { content: "\e054"; }
html .wr_fog:before { content: "\e04a"; }
html .wr_overcast:before { content: "\e051"; }
html .wr_severe_alert:before { content: "\e056"; }
html .wr_showers:before { content: "\e047"; }
html .wr_showers_scattered:before { content: "\e055"; }
html .wr_snow:before { content: "\e043"; }
html .wr_storm:before { content: "\e057"; }